Bug 840842 - Localization of SetupNetworks
Localization of SetupNetworks
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Alona Kaplan
yeylon@redhat.com
network
: CodeChange
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-17 07:14 EDT by Alona Kaplan
Modified: 2016-04-18 02:54 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-14 09:46:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alona Kaplan 2012-07-17 07:14:20 EDT
Description of problem:
Localize the SetupNetworks dialog.
Messages and actions should be localized.

(Hardcoded strings in NetworkOperatrion.java should be moved to ApplicationConstants.java)

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Alona Kaplan 2012-08-06 08:32:38 EDT
This is a code change. It can be tested only after the webadmin will be translated to antoher language.
Comment 4 Alona Kaplan 2012-08-12 04:07:58 EDT
upstream coomit bfed72d434bf0fe77e2750da27369672ab7e4975

Note You need to log in before you can comment on or make changes to this bug.